Subject: WGA update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], pr <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 07:36:19 -0700 (PDT)

reporting from the WGA summer conference in Couer D'Alene.........

It was evident from the minute we got here that the governors continue to be "ticked off" at FERC for not supporting their efforts on price caps and that they are feeling neglected by the Administration.  Although we had been told by staff that the resolution that would be voted on today would be substantially "watered down" and not terribly controversial (in fact, we had seen a copy of the proposed resolution about a week ago and I would agree with that descripition), the tide turned in a meeting with the Governors themselves on Sat and then again on Sunday.  By yesterday a new section and other additional language had been added to the resolution.  The most troubling to us is a section that talks about creating regional mechanisms to decide regional power issues and that....."FERC should be required to defer to such decisions". There is also language stating that FERC intervention on eminent domain is "unwarrented and inappropriate".Even though we expressed our concerns to several of our staff contacts, they insisted that the language was greatly watered down from what it could have been and that the Governors felt that they needed to assert their "states rights".  They also insisted that the wording was meant to encourage cooperation and to ensure that whatever work was being completed by western stakeholders was given due consideration by FERC.  I argued that defer was not the word that conveyed that message correctly!  I lost. The resolution will be voted on today at noon.

Yesterday FERC COmmissioner Brownell, DOE undersecretary Bob Card, JIm Connaughton from the Council of Enviromental Quality (I think that's what it is called) and Steve Griels, Deputy Secretary of Interior all participated in the energy panel.  Governor Kempthorne announced the signing of an MOU with DOE and the WGA to cooperate on some studies and workplans, primarily on energy efficiences and conservation in the west (this, by the way, was negotiated and drafted on Sunday late night...it appeared that Reuben Barrales from the White House was the broker and it was accepted on Monday morning by the govs)  The bottom line on this MOU is that DOE will give some modest funding to WGA to do a study or two.

It is painfully clear from the discussions yesterday that this administration is going to be mired in process--the discussion on the energy panel was full of discussion about task forces and studies and interagency cooperation....blah blah blah

ps   as we expected Davis and Locke were not here